

body:not(.screenshot) #mainwrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100vh;
}

.user-info {
    display: none;
}

#p103 a, #p103 a:hover {
    border-bottom: 2px solid #FFF;
}

#nextTheme, .screenshot #footer {
    display: none;
}

.wrapper-sidebar.fixed {
    height: unset;
}

#footer.custom-layout {
    margin-top: 40px;
}

li#p1 {
    display: none!important;
}


@media screen and (min-width: 348px) and (max-width: 460px) {
    #dashboard-container {
        #tile_755 {
            padding: unset;
            .content {
                min-height: 780px;
            }
        }
    }
}

@media screen and (max-width: 347px) {
    #dashboard-container {
        #tile_755 {
            padding: unset;
            .content {
                min-height: 1320px;
            }
        }
    }
}

@media screen and (min-width: 461px) and (max-width: 585px) {
    #dashboard-container {
        #tile_755 {
            padding: unset;

            .content {
                min-height: 850px;
            }
        }
    }
}

 @media screen and (min-width: 585px) and (max-width: 664px) {
    #dashboard-container {
        #tile_755 {
            padding: unset;

            .content {
                min-height: 550px;
            }
        }
    }
}